
.clr {clear:both;}

/**
** global styles
**/

/* container style */
div#maximenuCK ul.maximenuCK {
    background :  none;
    height : 34px;
    padding : 3px 0;
    margin : 0;
}

div#maximenuCK ul.maximenuCK li.maximenuCK {
    background : none;
    list-style : none;
    border : none;
}

div#maximenuCK ul.maximenuCK li a span{
	display:block;
    height:38px;
    padding:0 10px;
    color : #fff;
    line-height:34px;
    font-family:"Times New Roman", Times, serif;
    text-transform:uppercase;
    font-size:15px;
}

div#maximenuCK ul.maximenuCK ul li a span{
    line-height:30px;
	height:30px;
	font-size:12px;
	}
	
div#maximenuCK ul.maximenuCK ul li a.maximenuCK{
height:30px;
font-size:12px;
}




/* link image style */
div#maximenuCK ul.maximenuCK li.maximenuCK>a img {
    margin : 3px;
    border : none;
}

/* img style without link (in separator) */
div#maximenuCK ul.maximenuCK li.maximenuCK img {
    border : none;
}

div#maximenuCK ul.maximenuCK li a.maximenuCK {
    text-decoration : none;
    text-indent : auto;
    height:38px;
    outline : none;
    background : none;
    border : none;
    padding : 0;
    cursor : pointer;
    color : #ffffff;
}

/* separator item */
div#maximenuCK ul.maximenuCK li span.separator {

}

/**
** active items
**/

/* current item title and description */

div#maximenuCK ul.maximenuCK li.level0.current > a, div#maximenuCK ul.maximenuCK li.level0.active.current>a, div#maximenuCK ul.maximenuCK li.level0.active>a {
	background : url(../images/top-menu-left.png) top left no-repeat;
	padding-left:10px;
	}


div#maximenuCK ul.maximenuCK li.level0.current > a span.titreCK, div#maximenuCK ul.maximenuCK li.level0.active.current>a span.titreCK, div#maximenuCK ul.maximenuCK li.level0.active>a span.titreCK {
    color : #0a0a0b;
    background : url(../images/top-menu-right.png) top right no-repeat;
	padding-left:0;
	}
	

/* current item title when mouseover */
div#maximenuCK ul.maximenuCK li.current>a:hover span.titreCK {
}

/* current item description when mouseover */
div#maximenuCK ul.maximenuCK li.current>a:hover span.descCK {
color : #0a0a0b;
}

/* active parent title */
div#maximenuCK ul.maximenuCK li.active>a span.titreCK {
    color : #c9280d;
}

/* active parent description */
div#maximenuCK ul.maximenuCK li.active>a span.descCK {

}

/**
** first level items
**/

div#maximenuCK ul.maximenuCK li.level0 {
    padding : 0;
    background : url(../images/top-menu-divider.png) top right no-repeat;
}

/* first level item title */
div#maximenuCK ul.maximenuCK li.level0>a span.titreCK {
}


/* first level item description */
div#maximenuCK ul.maximenuCK li.level0>a span.descCK {
    color : #fff;
}

/* first level item link */
div#maximenuCK ul.maximenuCK li.parent.level0>a {
   
}

/* parent style level 0 */
div#maximenuCK ul.maximenuCK li.parent.level0 li.parent {
}


div#maximenuCK ul.maximenuCK li.level0 > a:hover{
	background : url(../images/top-menu-left.png) top left no-repeat;
	padding-left:10px;
	}
}





/**
** items title and descriptions
**/

/* item title */
div#maximenuCK span.titreCK {
    color : #888;
    display : block;
    text-transform : none;
    font-weight : normal;
    font-size : 14px;
    line-height : 18px;
    text-decoration : none;
    height : 17px;
    float : none !important;
    float : left;
}

/* item description */
div#maximenuCK span.descCK {
    color : #c0c0c0;
    display : block;
    text-transform : none;
    font-size : 10px;
    text-decoration : none;
    height : 12px;
    line-height : 12px;
    float : none !important;
    float : left;
}

/* item title when mouseover */
div#maximenuCK ul.maximenuCK li.level0 > a:hover span.titreCK {
    color : #0a0a0b;
    background : url(../images/top-menu-right.png) top right no-repeat;
	height:38px;
	padding-left:0;
	}
	
div#maximenuCK ul.maximenuCK li > a:hover span.titreCK {
	color:#c9280d;}

/**
** child items
**/

/* child item title */
div#maximenuCK ul.maximenuCK2  a.maximenuCK {
    min-width: 200px;
}

div#maximenuCK ul.maximenuCK2 li a.maximenuCK{
	text-decoration : none;
    background : url(../images/top-li-icon.png) left no-repeat;*/
    /*min-width: 200px;*/
    margin : 0 auto;
    padding : 0 3px;
}


/* child item block */
div#maximenuCK ul.maximenuCK ul.maximenuCK2 {
    background : #1a1a1a;
    margin : 0;
    padding : 0;
    border : none;
    min-width: 200px; /* important for Chrome and Safari compatibility */
}

div#maximenuCK ul.maximenuCK2 li.maximenuCK {
	min-width: 200px;
    padding : 0 0 0 3px;
    border : none;
    margin : 0;
   	background : url(../images/child-border.png) top right repeat-x;
	background-color:#666666;
}

/* child item container  */
div#maximenuCK ul.maximenuCK li div.floatCK {
     background : url(../images/drop-down-bg.png) top right repeat;
    border : none;
}

/**
** module style
**/

div#maximenuCK div.maximenuCK_mod {
    min-width: 200px;
    padding : 0;
    overflow : hidden;
    color : #ddd;
    white-space : normal;
}

div#maximenuCK div.maximenuCK_mod div.moduletable {
    border : none;
    background : none;
}

div#maximenuCK div.maximenuCK_mod  fieldset{
    width : 160px;
    padding : 0;
    margin : 0 auto;
    overflow : hidden;
    background : #1a1a1a;
    border : none;
}

div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod a {
    border : none;
    margin : 0;
    padding : 0;
    display : inline;
    background : #1a1a1a;
    color : #888;
    font-weight : normal;
}

div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod a:hover {
    color : #FFF;
}

/* module title */
div#maximenuCK ul.maximenuCK div.maximenuCK_mod h3 {
    font-size : 14px;
    width : 170px;
    color : #aaa;
    font-size : 14px;
    font-weight : normal;
    background : #444;
    margin : 5px 0 0 0;
    padding : 3px 0 3px 0;
}

div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod ul {
    margin : 0;
    padding : 0;
    width : 170px;
    background : none;
    border : none;
    text-align : left;
}

div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod li {
    margin : 0 0 0 15px;
    padding : 0;
    width : 155px;
    background : none;
    border : none;
    text-align : left;
    font-size : 11px;
    float : none;
    display : block;
    line-height : 20px;
    white-space : normal;
}

/* login module */
div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod #form-login ul {
    left : 0;
    margin : 0;
    padding : 0;
    width : 170px;
}

div#maximenuCK ul.maximenuCK2 div.maximenuCK_mod #form-login ul li {
    margin : 2px 0;
    padding : 0 5px;
    height : 20px;
    background : #1a1a1a;
}


/**
** columns width & child position
**/

/* child blocks position (from level2 to n) */
div#maximenuCK ul.maximenuCK li.maximenuCK div.floatCK div.floatCK {
    margin : -37px 0 0 180px;
}

/* margin for overflown elements that rolls to the left */
div#maximenuCK ul.maximenuCK li.maximenuCK div.floatCK div.floatCK.fixRight  {
    margin-right : 180px;
}

/* default width */
div#maximenuCK ul.maximenuCK li div.floatCK {
    width : 180px;
}

/* 2 cols width */
div#maximenuCK ul.maximenuCK li div.cols2 {
    width : 360px;
}

div#maximenuCK ul.maximenuCK li div.cols2>div.maximenuCK2 {
    width : 50%;
}

/* 3 cols width */
div#maximenuCK ul.maximenuCK li div.cols3 {
    width : 540px;
}

div#maximenuCK ul.maximenuCK li div.cols3>div.maximenuCK2 {
    width : 33%;
}

/* 4 cols width */
div#maximenuCK ul.maximenuCK li div.cols4 {
    width : 720px;
}

div#maximenuCK ul.maximenuCK li div.cols4>div.maximenuCK2 {
    width : 25%;
}



/**
** fancy parameters
**/

div#maximenuCK .maxiFancybackground {
    list-style : none;
}

div#maximenuCK .maxiFancybackground .maxiFancycenter {
    background: url('../images/top-menu-act.jpg') repeat-x top left;
    height : 40px;
}

div#maximenuCK .maxiFancybackground .maxiFancyleft {

}

div#maximenuCK .maxiFancybackground .maxiFancyright {

}

/**
** rounded style
**/

/* global container */
div#maximenuCK div.maxiRoundedleft {

}

div#maximenuCK div.maxiRoundedcenter {

}

div#maximenuCK div.maxiRoundedright {

}

/* child container */
div#maximenuCK div.maxidrop-top {

}

div#maximenuCK div.maxidrop-main {

}

div#maximenuCK div.maxidrop-bottom {

}


